@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.fork-subscription {
  padding-top: 10px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: getBgColor(bg12);

  &__title {
    margin-bottom: 32px;
  }

  @media (min-width: 481px) {
    padding-top: 80px;
    padding-bottom: 95px;
    
    &__title {
      margin-bottom: 39px;
    }
  }

  @media (min-width: 993px) {
    padding-top: 100px;
    padding-bottom: 95px;

    &__title {
      margin-bottom: 112px;
    }
  }
}
